{
    "abstract": "Sperm chromatin stability and zinc binding properties were studied in semen samples from 115 men living in barren unions. Of these men, 26% had a high proportion of swelling sperm, i.e. less than 80% sperm with stable chromatin after exposure to the detergent sodium dodecyl sulphate. From 2-67% of seminal zinc was bound to high molecular weight ligands of vesicular origin (HMW). This shows that, among infertile men, liquefied seminal plasma has huge variations in zinc chelating properties. The relationship between prostatic palpatory status, the proportion of abnormal sperm, the percentage zinc bound to HMW (HMW-Zn), the time between ejaculation and analysis and chromatin stability were studied. Samples with low chromatin stability were found more frequently in men with low HMW-Zn levels in semen. The proportion of stable sperm decreased in samples with prolonged exposure to seminal plasma. Neither the proportion of stable sperm heads nor the percentage zinc bound to HMW could be used to predict the future chances of the infertile men fathering children when studied 15-180 min after ejaculation. To differentiate between initial zinc-dependent stability and superstability developed in seminal plasma, other more sensitive methods must be developed.",
    "authors": [
        {
            "affiliation": "Department of Obstetrics and Gynaecology, University Hospital, Link\u00f6ping, Sweden.",
            "firstname": "S",
            "initials": "S",
            "lastname": "Kjellberg"
        },
        {
            "affiliation": null,
            "firstname": "L",
            "initials": "L",
            "lastname": "Bj\u00f6rndahl"
        },
        {
            "affiliation": null,
            "firstname": "U",
            "initials": "U",
            "lastname": "Kvist"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1111/j.1365-2605.1992.tb01119.x",
    "journal": "International journal of andrology",
    "keywords": [],
    "methods": null,
    "publication_date": "1992-04-01",
    "pubmed_id": "1572725",
    "results": null,
    "title": "Sperm chromatin stability and zinc binding properties in semen from men in barren unions.",
    "xml": "<Element 'PubmedArticle' at 0x788506f5a7a0>"
}